NppiSize Struct Reference
NPP Type Definitions and Constants

2D Size This struct typically represents the size of a a rectangular region in two space. More...

`#include <nppdefs.h>`

## Data Fields

int | width
| Rectangle width. More...
int | height
| Rectangle height. More...

## Detailed Description

2D Size This struct typically represents the size of a a rectangular region in two space.

## Field Documentation

int NppiSize::height

Rectangle height.

int NppiSize::width

Rectangle width.

The documentation for this struct was generated from the following file:

- C:/src/sw/rel/gpgpu/toolkit/r10.0/NPP/npp/include/nppdefs.h

Copyright © 2009-2017 NVIDIA Corporation